html{
	font-size:0.91em;
}
body {

	background-image: none;
	background-color: #383838; 
	color: #292929;
	border: 0px;
	font-family: 'Source Sans Pro', 'Trebuchet MS', Arial, serif;
}

.main{
	overflow:auto;
}

.page {
	padding: 50px 10px;
	padding-top: 20px;
	width:915px;
	background-color: #FEFEFE;
}
.wrappersommaire {
	width: 100%;
}
.wrappersommaire .chapo {
	margin-bottom: 80px;
}
.wrapper {
	width: 62%;
}
.contentarticle {
	padding-left: 40px;
}
.info-publi.article{
	margin-bottom: 20px;
}
.wrappermotscles{
	clear:both;
	margin-top: 50px;
	border-top: 1px solid #D0D0D0;
	padding-top: 10px;
}
.menu  
{
	overflow:auto;
}
.wrappermotscles .menu ul li, .page_mot .aside .menu ul li {
	float: left;
	margin-left: 10px;
}
.wrappersocial {
	clear:both;
	margin-top: 50px;
	border-top: 1px solid #D0D0D0;
	padding-top: 10px;
}
.wrappersocial .reseau {
	float:left;
	margin: 2px 10px;
}
	
.wrapperforum, .wrapperauteur {
	margin-top: 100px;
	padding-top: 20px;
	border-top: 1px solid #D0D0D0;
}
.wrapperforum{
	margin-top: 50px;
	margin-bottom: 50px;
}
.myforum, .myauteur{
	display:none;
	margin-top: 30px;
	padding-top: 20px;
	border-top: 0px solid #D0D0D0;
}
.info{
	border:0px;
}
#formulaire_recherche {
	position: relative;
	top: 0px;
	right: 0px;
	border: 0;
}



.header {
	padding-bottom: 1.5em;
	padding-right: 30%;
	border-bottom: 0px solid;
}
.entete{
	position: absolute;
	top: 1px;
	right: 1px;
	padding: 10px;
}
.entete ul {
	font-size:91%;
}
.page_sommaire .header {
	border-bottom: 1px solid;
	
}
.texte{
	text-align: justify;
}
.introduction{
	font-style: italic;
}

/*  zones de la page d'accueil */
/* Toutes les zones du sommaire partagent ceci : */
/* fonctionne aussi pour la page rubrique */
.mur_sommaire {
	overflow:auto;
	position: relative;
	left:-10px;
	width:916px;
	height:104px;
	margin-top: 0px;
	margin-bottom: 40px;
}

.simon_01{
	background-image:url(../../IMG/mur2-01.jpg);
	
}
.simon_02{
	background-image:url(../../IMG/mur2-02.jpg);
}
.simon_03{
	background-image:url(../../IMG/mur2-03.jpg);
}
.zone_sommaire {
	overflow:auto;
	min-height: 442px;
	

	background-color: #F9FAFB;

	margin-left: 0px;
	margin-right: 8px;
	margin-bottom: 40px;

	padding: 8px;

	border: 1px solid #D0D0D0;

-moz-box-shadow: 4px 3px 8px 0px #c0c0c0;
-webkit-box-shadow: 4px 3px 8px 0px #c0c0c0;
-o-box-shadow: 4px 3px 8px 0px #c0c0c0;
box-shadow: 4px 3px 8px 0px #c0c0c0;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=141, Strength=8);

}
.haute {
	height: 530px;
}
.large {
	width: 480px;
}

.mince {
	width:380px;
}

.a_gauche {
	clear: both;
	float:left;
}
.a_droite {
	float:left;
}
.tout_seul {
	clear: both;
	float:left;
	width: 890px;
}
.h130min, .archivesannees{
	min-height: 130px;
}
.a_moitie {
	float:left;
	width: 400px;
}
.bleu_somm {
	color: #FEFEFE;
	background-color: #4F85B3;
}

.sous_rub, .les_articles {
	clear:both;
	margin-bottom: 20px;
	margin-top: 20px;
}

.sous_rub ul li, .les_articles ul li{
	overflow:auto;
	margin-bottom: 10px;
}
.sous_rub_titre {
	margin: 10px 0px 10px 0px;
}
.tout_seul ul li {
	overflow:auto;
	width: 420px;
	float: left;
	overflow: auto;
	height: 151px;
	margin-right: 22px;
	border-bottom: 1px solid #DDD;
}
.tout_seul.rub_articles ul li {
overflow:auto;
	width: 100%;
	float: left;
	overflow: auto;
	height: 228px;
	margin-right: 22px;
	border-bottom: 1px solid #DDD;

}
/* pour les archives */
.tout_seul.archivesannees ul {
	border-bottom: 1px solid #DDD;
	overflow:auto;

}
.tout_seul.archivesannees ul li {
	height: auto;
	border-bottom: 0px;
	overflow:auto;
}
.tout_seul.archivesannees ul li ul {
	border-bottom: 0px;
}

.dans_rubrique {
	color: #949494;
	font-style: italic;
}
.bleu_somm .dans_rubrique {
	color: #F0F0F0;
	font-style: italic;
}
/* fin zones sommaires */

/* début zones pour une rubrique */
/* fin zones rubriques*/
.bside {
	float: right;
	width: 25%;
	font-size:88%;
}
.bside .menu ul li {
	line-height: 1.2em;
	margin-bottom: 8px;
}
.aside {
	clear:both;
	float: left;
	width: 100%;
	overflow: hidden;
	border-top: 0px solid #D0D0D0;
	margin-top: 50px;
	padding-top: 20px;
}
.page_article .spip_logos{
	padding-top: 8px;
}
*/
/* Titres selon zones */
.zone_sommaire h3 {
	margin-bottom: 8px;
}
h2 {
	font-weight: bold;
}

.ps {
overflow: auto;
}

/* Pagination(s) */
.pagination {
	font-size: 118%;
}
.pagination a {
	text-decoration: none;
	background-color: transparent;
}
.pagination .on {
	font-weight: bold;
	background: transparent;
	color: #fdfdfd;
}
/* pagination interne des articles (feuilleter) */
.paginationf {
	float: right;
	font-size: 1.8em;
	margin-top: 20px;
	margin-bottom: 50px;
	width: 300px;
	text-align: right;
}
.paginationf .prevnext_info {
	margin-top: 10px;
	height: 32px;
	clear: both;
	font-size:0.6em;
	font-style: italic;
}

.footer {
	border-top: 1px solid #DDD;
	margin-top: 80px;
}
.footer .colophon{
	width:60%;
}
/* generateur remplace generator */
.footer .generateur {
	width: 37%;
	float:right;
	text-align: right;
	font-size: 90%;

}
/* Liens */
a, a:link, a:visited, a.generateur,a.generateur, a.generateur:link, a.generateur:visited {
	color: #2370B0;
}
a:hover, a:active, a.generateur:hover, a.generateur:active {
	background-color: #2370B0;
	color: #FEFEFE;
}
a.bind-ajax{
	background-color: transparent;
}
a.bind-ajax:hover {
	background-color: #2370B0;
	color: #FEFEFE;

}

.nav ul li.on a {
	background-color: #2370B0;
	color: #FEFEFE;
	font-weight: normal;
}
.nav ul li a:focus,
.nav ul li a:hover,
.nav ul li a:active { background: #2370B0; color: #FEFEFE; }


.bleu_somm a, .bleu_somm a:link, .bleu_somm a:visited {
	color: #B2D7F5;
}
.bleu_somm a:hover, .bleu_somm a:active {
	background-color: #B2D7F5;
	color: #FEFEFE;
}
.bleu_somm a.bind-ajax{
	background-color: transparent;
}
.bleu_somm a.bind-ajax:hover {
	background-color: #2370B0;
	color: #FEFEFE;
}


/* NUAGE DE TAGS */
#tagcontainer {
    padding : 40px 10px;
}
/* taille des tags */
#tagcontainer .nuage a.nuage   { font-size: 1.0em; }
#tagcontainer .nuage a.nuage0  { font-size: 0.8em; }
#tagcontainer .nuage a.nuage1  { font-size: 0.9em; }
#tagcontainer .nuage a.nuage2  { font-size: 1em; }
#tagcontainer .nuage a.nuage3  { font-size: 1.15em; }
#tagcontainer .nuage a.nuage4  { font-size: 1.3em; }
#tagcontainer .nuage a.nuage5  { font-size: 1.4em; }
#tagcontainer .nuage a.nuage6  { font-size: 1.5em; }
#tagcontainer .nuage a.nuage7  { font-size: 1.6em; }
#tagcontainer .nuage a.nuage8  { font-size: 1.7em; }
#tagcontainer .nuage a.nuage9  { font-size: 1.8em; }
#tagcontainer .nuage a.nuage10 { font-size: 1.9em; }

#tagcontainer a:hover {
	background-color: transparent;
	color: #7FADF3;
}
/* Fin TAGS */




/** MEDIA QUERIES **/

@media screen and (max-width: 640px) {
	.tout_seul {
		width: 90%;
		
	}
	.tout_seul ul li {
		width: auto;
		height: auto;
	}
	.a_moitie{
		width: 90%;
	}
	.haute {
		height: auto;
	}
	.large {
		width: auto;
	}

	.mince {
			width:auto;
		}

	.mur_sommaire{
		width: 100%;
	}
	.nav ul li { 
		float: left;
	}
	.bside {
		margin: 0px;
		float: right;
		width: 51%;
		font-size:88%;
	}
	.bside .menu ul li {
		line-height: 1.2em;
		margin-bottom: 8px;
	}
	.wrappersocial, .wrappermotscles, .wrapperforum {
		width: 90%;
		
	}
}/* 640px */
@media screen and (max-device-width: 640px) {
	.tout_seul {
		width: 90%;
		
	}
	.tout_seul ul li {
		width: auto;
		height: auto;
	}
	.a_moitie{
		width: 90%;
	}
	.haute {
		height: auto;
	}
	.large {
		width: auto;
	}

	.mince {
			width:auto;
		}

	.mur_sommaire{
		width: 100%;
	}
	.nav ul li { 
		float: left;
	}
	.bside {
		margin: 0px;
		float: right;
		width: 51%;
		font-size:88%;
	}
	.bside .menu ul li {
		line-height: 1.2em;
		margin-bottom: 8px;
	}
	.wrappersocial, .wrappermotscles, .wrapperforum {
		width: 90%;
		
	}
}/* 640px */
